@import './styles/Card.scss'; 
@import './styles/Button.scss'; 
@import './styles/Modal.scss'; 

li{
  list-style-type: none;
}

img{
  width: 100%;
}

.App {
  position: relative;
}

.wrapper{
  display: flex;
  justify-content: center;
}

.disabled{
  filter: blur(5px);
  background-color: rgba(0, 0, 0, 0.288);
}

.cards-container{
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}